Temporarily OUD Error Detected When Upgrading Server - 'severity=SEVERE_ERROR msgID=262967' (Doc ID 2111311.1)

Last updated on AUGUST 15, 2017

Applies to:

Oracle Unified Directory - Version 11.1.2.2.0 and later
Information in this document applies to any platform.

Symptoms

When upgrading OUD instance,'severity=SEVERE_ERROR msgID=262967' error can be detected temporarily.

e.g.:
bin/start-ds --upgrade
------
category=CORE severity=SEVERE_ERROR msgID=262967 msg=Could not decrypt an attribute: CryptoManager failed to decrypt the supplied data because the symmetric key identifier in the data prologue does not match any known key entries
------

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms